Installlion's Logo

Installlion.com

How To Install libfltk1.3-compat-headers on jessie

To install libfltk1.3-compat-headers just follow these instructions.

Install libfltk1.3-compat-headers

Fast Light Toolkit - compatibility header symlinks Debian 8.0 libdevel 1.3.2-6

sudo apt-get install libfltk1.3-compat-headers

Which will install libfltk1.3-compat-headers and any other packages on which it depends.

Package Data

Packagelibfltk1.3-compat-headers
Version1.3.2-6
MaintainerAaron M. Ucko
DescriptionFast Light Toolkit - compatibility header symlinks
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies